apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm local-volume-provisioner
home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner
maintainers:
- name: OpenStack-Helm Authors
name: local-volume-provisioner
sources:
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+7207f7fa1
